{
  "type": "acesbs:entropic_entangler",
  "ingredient": "minecraft:prismarine_crystals",
  "ingredient2": "acesbs:stable_entropy",
  "result": {
    "count": 1,
    "id": "acesbs:aquarium_gravel"
  }
}